## org.gnu.gdk
Class PangoAttrEmbossed

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.MemStruct
              org.gnu.pango.Attribute
                  org.gnu.gdk.PangoAttrEmbossed

public class PangoAttrEmbossed
extends Attribute

Constructor Summary
`PangoAttrEmbossed(boolean embossed)`

Method Summary
`boolean` `getEmbossed()`

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getStartIndex`

Methods inherited from class org.gnu.glib.MemStruct
`getMemStructFromHandle`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PangoAttrEmbossed

    public PangoAttrEmbossed(boolean embossed)

Method Detail

### getEmbossed

    public boolean getEmbossed()